import { TemplateRef } from '@angular/core';
import { TestBed } from '@angular/core/testing';

import { DataTableToolbarDirective } from './data-table-toolbar.directive';

describe('DataTableToolbarDirective', () => {
  it('should create an instance', () => {
    TestBed.configureTestingModule({
      providers: [{ provide: TemplateRef, useValue: {} }],
    });

    const directive = TestBed.runInInjectionContext(() => new DataTableToolbarDirective());

    expect(directive).toBeTruthy();
  });
});
